################################################################################
# Modules
################################################################################

module "aad_service_principal" {
  source         = "../aad/service-principal"
  application_id = module.aad_application.object
}

################################################################################
